/* COLORS */
:root {
  /* --dist-h:24px;
  --dist-v:40px; */
  /* --columngap:20px; */
  --block-margin: 120px;
  --content-max-width: 1920px;
  --lightblue: rgb(49 210 246 / 1);
  --yellow: rgb(253 241 33 / 1);
  --red: rgb(241 42 19 / 1);
  --slider-color: var(--lightblue);
  --black: rgb(0 0 0);
  --white: rgb(255 255 255);
  --lightbeige: rgb(242 238 226 / 1);
  --beige: rgb(208 200 176 / 1);
  --brown: rgb(100 83 59 / 1);
  --bc-color-background: var(--lightbeige);

  --base-dist: 1.5rem;
  --dist-h: var(--base-dist);
  --dist-v: var(--base-dist);
  --column-gap: var(--base-dist);
  --content-padding-right: var(--base-dist);
  --content-padding-left: var(--base-dist);
  --content-side-padding: var(--base-dist);
}
@media screen and (min-width: 660px) {
  :root {
    --block-margin: 180px;
  }
}
@media screen and (min-width: 834px) {
}
